.wiki-header{border-bottom:#ccc solid 1px}
.wiki-head-title{font-size:24px;color:#666;line-height:39px;margin-left:15px;padding-left:15px;border-left:1px solid #c9c9c9;margin-top:15px;font-family:"Microsoft YaHei",微软雅黑;letter-spacing:1px}
.wiki-box{margin-top:20px;margin-left:20px}
.wiki-title-input{height:30px;line-height:30px;width:210px;border:#c9c9c9 solid 1px;border-right:none;text-indent:10px;border-radius:5px 0px 0px 5px}
.wiki-submit{background:url("../images/wiki-icon.png") no-repeat #999 center;width:40px;border:none;height:32px;background-size:20px 20px;border-radius:0px 5px 5px 0px}
.wiki-submit:hover{background:url("../images/wiki-icon.png") no-repeat #0cb8de center;background-size:20px 20px;cursor:pointer}
.wiki-nav{margin-top:28px}
.wiki-nav ul li{float:left}
.wiki-nav ul li a{font-size:16px;color:#333;margin-right:25px}
.wiki-nav ul li:last-child a{margin-right:0}
.wiki-nav ul .on a{color: #06aaf0;}

.wiki-nav ul li a:hover{color:#06aaf0}
.wiki-tuijian-box1{width:600px;height:340px;background:#333}
.wiki-tuijian-box2{width:250px;height:340px;margin-left:10px}
.wiki-news-box{width:300px;height:340px;background:#fff}
.wiki_banner{width:600px;height:340px;overflow:hidden;position:relative}
.wiki_banner .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom:16px;z-index:1}
.wiki_banner .hd ul{overflow:hidden;zoom:1;float:left}
.wiki_banner .hd ul li{float:left;margin-right:5px;width:15px;height:15px;line-height:15px;text-align:center;background:#fff;cursor:pointer;color: #666;}
.wiki_banner .hd ul li.on{background:#06aaf0;color:#fff}
.wiki_banner .bd{position:relative;height:100%;z-index:0}
.wiki_banner .bd li{zoom:1;vertical-align:middle}
.wiki_banner .bd li .new-bg-2{text-align:left;display:inline-block;height:50px;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.6);line-height:50px;padding-left:20px;z-index:10;width:600px}
.wiki_banner .bd li .new-bg-2 p{font-size:16px;color:#fff}
.wiki_banner .bd img{width:600px;height:340px;display:block}
.wiki_banner .prev,.wiki_banner .next{position:absolute;left:3%;top:50%;margin-top:-25px;display:block;width:32px;height:40px;background:url(../images/slider-arrow.png) -110px 5px no-repeat;filter:alpha(opacity=50);opacity:0.5}
.wiki_banner .next{left:auto;right:3%;background-position:8px 5px}
.wiki_banner .prev:hover,.wiki_banner .next:hover{filter:alpha(opacity=100);opacity:1}
.wiki_banner .prevStop,.wiki_banner .nextStop{display:none}
.new-bg-1{width:70px;height:25px;background-color:rgba(6,170,240,.8);color:white;display:inline-block;line-height:25px;text-align:center;font-size:12px;position:absolute;left:13px;top:13px;border-radius:2px;z-index:10}
.wiki-tuijian-box2 ul li{width:250px;height:165px;position:relative;overflow:hidden}
.wiki-tuijian-box2 ul li:nth-child(1){margin-bottom:10px}
.wiki-tuijian-box2 ul li img{height:164px}
.wiki-tuijian-box2 ul li  .new-bg-3{text-align:left;display:inline-block;height:40px;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.6);line-height:40px;padding:0 10px;z-index:10;width:230px;overflow:hidden}
.wiki-tuijian-box2 ul li  .new-bg-3 p{color:#fff;font-size:14px}
.wiki-news-box  .onedye-1{}
.wiki-news-box h2{margin-top:20px;margin-left:20px;margin-bottom:20px;border-left:4px solid #06aaf0;font-size:24px;padding-left:10px}
.wiki-news-box ul span{width:8px;height:8px;display:inline-block;border-radius:50%;background-color:#06aaf0;margin-left:20px;margin-right:5px}
.wiki-news-box ul li{margin-left:5px;display:inline-block;font-size:14px;width:290px;border-bottom:1px solid #e6e6e6;padding-bottom:10px;padding-top:10px;overflow:hidden}
.wiki-news-box ul li:last-child{border-bottom:none}
.wiki-news-box ul li a{font-size:15px}
.wiki-news-box ul li a:hover{color:#099eec}
.wiki-news-box ul li:nth-child(12){border-bottom:none}
.wiki-news-box ul li a{color:#666}
.leftbox{width:880px;height:auto;overflow:hidden}
.rightbox{width:300px;height:auto;overflow:hidden}
.leftbox ul li{border-bottom:1px solid #ececec;padding:20px 0;height:140px;width:880px}
.leftbox ul li:last-child{border-bottom:none}
.news-item-detail{width:68%;position:relative;height:0;padding-bottom:20%}
.leftbox ul li .imgbox{width:30%;height:150px;cursor:pointer;overflow:hidden; background-color: #fff; display: flex;align-items: center}
.leftbox ul li .imgbox img{width:100%;transition:all 0.6s;align-items: center;}
.news-item-title{font-size:18px;color:#333;display:inline-block;margin-bottom:12px;overflow:hidden;text-overflow:ellipsis;max-width:450px;white-space:nowrap;vertical-align:top}
.news-item-tt-push{font-size:14px;color:#999;float:right}
.news-item-title:hover{color:#0ea7f8;transition:all 0.3s}
.news-item-desc{font-size:15px;color:#949494;display:block;width:100%;overflow:hidden;text-overflow:ellipsis;margin-top:5px;line-height:26px;font-family:"Microsoft YaHei",微软雅黑;height:55px;overflow:hidden}
.news-block-play{background:url("../images/eye.png") no-repeat 0px 2px;padding-left:20px;margin-top:20px;color:#999;font-size:16px}
.leftbox ul li:hover img{transform:scale(1.08)}
.cert-extend-space{padding:0 20px;background-color:#fff}
.week-hot-space{margin-bottom:15px;padding-top:20px}
.week-hot>h3{color:#333;font-size:16px;padding:0 8px;border-left:3px solid #0ea7f8}
.hot-tag > a{font-size:12px;padding:4px 22px;border-radius:3px;display:inline-block;margin-bottom:14px;margin-right:6px;color:#fff}
.hot-tag-color1{background:#fdd12d}
.hot-tag-color2{background:#d1cb6d}
.hot-tag-color3{background:#c2afa1}
.hot-tag-color4{background:#bfcdcd}
.hot-tag-color5{background:#8e7f89}
.hot-tag-color6{background:#d1aac1}
.hot-tag-color7{background:#b6985b}
.hot-tag > a:hover{background:#f76f68}

.twotuijian{width:300px;text-align:left;margin-top:30px;background-color:#fff}
.twotuijian .hd{height:50px;line-height:50px;background:#fff;border-bottom:2px solid #ccc;position:relative}
.twotuijian .hd ul li{float:left;padding:0 57px;cursor:pointer;font-size:16px;font-weight:normal;letter-spacing:2px}
.twotuijian .hd ul li.on{height:50px;border-bottom:2px solid #0ea7f8;color:#0ea7f8}
.twotuijian .bd ul{padding:20px;zoom:1}
.twotuijian .bd li{height:40px;line-height:40px; width: 263px; overflow: hidden; }
.twotuijian .bd li a{font-size: 16px;}

.twotuijian .bd li .date1{color: #fff; position: relative; font-size: 0; width: 26px;  height: 26px; display: inline-block;}
.twotuijian .bd li .date1:after{position: absolute;background: url("../images/top1.png") no-repeat 0px 0px; width: 26px; height: 26px;  margin-right: 5px; content: '';}
.twotuijian .bd li .date2{color: #fff; position: relative; font-size: 0; width: 26px;  height: 26px; display: inline-block;}
.twotuijian .bd li .date2:after{position: absolute;background: url("../images/top2.png") no-repeat 0px 0px; width: 26px; height: 26px;  margin-right: 5px; content: '';}
.twotuijian .bd li .date3{color: #fff; position: relative; font-size: 0; width: 26px;  height: 26px; display: inline-block;}
.twotuijian .bd li .date3:after{position: absolute;background: url("../images/top3.png") no-repeat 0px 0px; width: 26px; height: 26px;  margin-right: 5px; content: '';}

.twotuijian .bd li .date4,.twotuijian .bd li .date5,.twotuijian .bd li .date6,.twotuijian .bd li .date7,.twotuijian .bd li .date8,.twotuijian .bd li .date9,.twotuijian .bd li .date10{height: 26px;  width: 26px;background-color: #ccc; display: inline-block; line-height: 26px; text-align: center;  color: #fff;  font-size: 14px; margin-right:1px; border-radius:8px;}



.article-wrap{width:100%;padding:20px 0}
.weizhi{line-height:20px;font-size:14px;color:#666}
.article-wrap h1{font-size:28px;margin:0;position:inherit;line-height:1.5;color:#333;font-weight:normal;overflow:hidden;text-align:center}
.article-wrap .article-author{text-align:center;color:#808080;font-size:14px;margin:20px 0 20px}
.article-wrap .article-author span{margin:0 10px}
.article-wrap .article-author .wiki-eye{background:url("../images/eye.png") no-repeat 0 1px;width:16px;height:13px;display:inline-block;margin-right:6px}
.article-wrap .article-author .wiki-person-serv{background:url("../images/bianji.png") no-repeat 0 1px;width:16px;height:13px;display:inline-block;margin-right:2px}
.article-wrap .article-author .wiki-fb-time{background:url("../images/time.png") no-repeat 0 1px;width:16px;height:13px;display:inline-block;margin-right:1px}
.article-con>p{font-size:16px;color:#333;line-height:2em;text-indent:2em}
.article-detail-abstract{background:#f4f4f4;padding:15px 20px;font-size:16px;line-height:24px;margin-bottom:20px}
.article-abstract-title>b{font-size:14px;color:#666;font-weight:normal;letter-spacing:.5px}
.article-wrap-content,.article-wrap-content p,.article-wrap-content p span{line-height:36px !important;font-size:16px !important;color:#333 !important;font-family:"Microsoft YaHei",微软雅黑 !important}
.article-wrap-content img{display:block;margin:20px auto 20px;min-width:80% !important;height:auto !important}
.bshare-custom{margin:20px 0;text-align:right}
.new-declare-block{border:1px solid #ececec;padding:15px;margin-top:50px}
.new-declare-ico{display:inline-block;vertical-align:top;margin-right:6px;width:25px;height:25px;background:url("../images/icons.png") no-repeat -12px -247px}
.new-declare-title{margin-bottom:5px;font-size:18px;color:#000}
.new-declare-desc{line-height:2em;text-indent:2em;font-size:12px;color:#555}
.article-wechat-title{text-align:center;margin:35px 0 15px 0}
.article-wechat-title>p{font-size:16px;color:#333;font-weight:bold}
.website-wechat-img{display:inline-block;height:273px;border-bottom:#ccc solid 1px;padding-bottom:50px}
.recommend-article-block{margin-top:30px}
.keyword-bold{display:inline-block;font-weight:bold;width:19px;height:19px;margin-right:5px}
.article-keyword-tagbox{width:450px;display:inline-block;vertical-align:text-top;font-size:16px;color:#333;line-height:30px;background:url("../images/yao.png") no-repeat 0 5px;padding-left:27px; height: 30px;}
.article-flip-page>a{display:inline-block;width:100px;height:35px;line-height:35px;text-align:center;border-radius:2px;border:1px solid #ff4e44;color:#ff4e44;font-size:14px;background:#fff;margin-left:25px}
.article-flip-page>a:hover{background:#ff4e44;color:#fff}
.m-20{margin-top:20px}
.top-gg{margin-top:48px}
.top-gg a{margin-bottom:10px;display:block}
.top-gg  a img{width:100%;height:auto}
.img-1{display:inline-block}
.img-1 img{margin-top:10px}
.img-2{width:300px;height:180px;padding:10px;position:relative}
.img-10{width:300px;height:180px;overflow: hidden;}
.img-2:nth-child(2){padding-top:0}
.img-3{margin-left:10px;margin-bottom:10px;display:inline-block}
.img-4{font-size:14px;color:#333;width:167px;height:20px;margin-left:0px;line-height:22px;font-family:"Microsoft YaHei",微软雅黑}
.img-4:hover{color:#00a9f7}
.img-5{display:inline-block;width:120px;height:76px;float:left;position:relative;margin-right:5px}
.img-5 img{width:100%;height:auto}
.img-6{font-size:14px;color:#999;display:inline-block;margin-top:7px;margin-left:5px}
.img-7{position:absolute;top:0;left:10px;width:24px;height:30px}
.img-8{color:wheat;position:absolute;top:0;left:0;color:#fff;display:inline-block;width:24px;height:30px;line-height:30px;text-align:center}
.top-1{position:absolute;top:10px;left:20px;width:40px;height:50px}
.top-2{display:inline-block;position:absolute;top:145px;left:-10px;width:260px;height:35px;background-color:rgba(0,0,0,.6);color:#fff;font-size:14px;line-height:35px;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}